@REM Este script supone que haz instalado FreeFileSync en:
@REM C:\Archivos de programa\FreeFileSync\FreeFileSync.exe (version de Windows en espaol)  en
@REM C:\Program files\FreeFileSync\FreeFileSync.exe (version de Windows en ingls)
@REM Ya que el script usa la variable del sistema: PROGRAMFILES, tambin funcionar para versiones
@REM de Windows en otros idiomas

@REM Adems de instalar el FreeFileSync, tambin debers generar tu propia tarea por lotes con
@REM el asistente de FreeFileSync. En este caso la hemos guardado en:
@REM C:\Usuarios\<tu_usuario>\AppData\Roaming\FreeFileSync\sincronizar.ffs_batch (version de Windows en espaol)  en
@REM C:\Usuars\<tu_usuario>\AppData\Roaming\FreeFileSync\sincronizar.ffs_batch (version de Windows en ingls)
@REM Ya que el script usa la variable del sistema: APPDATA, tambin funcionar para versiones de Windows en otros idiomas

@REM En caso de instalar FreeFileSync en otra ubicacin o de tener la tarea por lotes en otra ubicacin, debers modificar
@REM el comando que que aparece al final. No olvides cerrar siempre las rutas entre comillas dobles

@REM Si lo deseas, tambin puedes usar la variable del sistema: USERPROFILE para referirte al escritorio, por ejemplo:
@REM %USERPROFILE%\Desktop, lo que se traduce a: C:\Usuars\<tu_usuario>\Desktop


@REM Comando para ejecutar la tarea por lotes de FreeFileSync

"%PROGRAMFILES%\FreeFileSync\FreeFileSync.exe" "%APPDATA%\sincronizar.ffs_batch"